PHP Manual
Prev |  | Next

# zend_declare_class_constant

zend_declare_class_constant -- ...

## Description

#include <zend_API.h>

int zend_declare_class_constant ( zend_class_entry* ce, char* name, size_t name_length, zval* value, magic TSRMLS_DC )

...

## Parameters

ce

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_declare_class_constant_stringl | Up | zend_declare_property_bool